/* Platform selection */
.platform-buttons {
	display: flex;
	gap: 10px;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 20px;
}
.platform-btn {
	padding: 8px 15px;
	background: #00008E;
	color: white;
	border: none;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	flex: 1;
	max-width: 150px;
	border: 2px solid black;
}
.platform-btn.active {
	color: black;
	background: #6df;
}